Bug 676564 - [abrt] tracker-0.9.37-1.fc15: g_type_create_instance: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.9.37-1.fc15: g_type_create_instance: Process /usr/libexec/tr...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: rawhide
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:67877a1d57e4b80fd1bfc958375...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-10 09:06 UTC by Rudolf Kastl
Modified: 2011-05-03 04:44 UTC (History)
1 user (show)

Fixed In Version: tracker-0.10.10-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-03 04:44:21 UTC


Attachments (Terms of Use)
File: backtrace (47.13 KB, text/plain)
2011-02-10 09:06 UTC, Rudolf Kastl
no flags Details

Description Rudolf Kastl 2011-02-10 09:06:26 UTC
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 48264 bytes
cmdline: /usr/libexec/tracker-extract
component: tracker
Attached file: coredump, 11935744 bytes
crash_function: g_type_create_instance
executable: /usr/libexec/tracker-extract
kernel: 2.6.38-0.rc4.git0.1.fc15.x86_64
package: tracker-0.9.37-1.fc15
rating: 4
reason: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1297326678
uid: 501

How to reproduce
-----
1. logged into the system
2. tracker actively worked for a while
3. it crashed during vpn connection via network manager

Comment 1 Rudolf Kastl 2011-02-10 09:06:30 UTC
Created attachment 478023 [details]
File: backtrace

Comment 2 Deji Akingunola 2011-02-10 14:36:52 UTC
tracker-extract is crashing on this file on your computer "file:///home/rkastl/Desktop/expenses-now/ex1.pdf.odt". If you can possibly attach the file, that would be great for the upstream developers to debug the issue. By the way, is that file a pdf document or an odf one?

Comment 3 Fedora Update System 2011-04-27 02:31:15 UTC
tracker-0.10.10-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15

Comment 4 Fedora Update System 2011-04-28 19:04:55 UTC
Package tracker-0.10.10-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.10-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.10-1.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-05-03 04:43:08 UTC
tracker-0.10.10-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.